/* Variables */
@media screen and (min-width: 320px) {
  .min-s-hidden {
    display: none !important;
  }
}
@media screen and (min-width: 768px) {
  .min-m-hidden {
    display: none !important;
  }
}
@media screen and (min-width: 1024px) {
  .min-l-hidden {
    display: none !important;
  }
}
@media screen and (min-width: 1280px) {
  .min-xl-hidden {
    display: none !important;
  }
}
@media screen and (max-width: 767px) {
  .max-s-hidden {
    display: none !important;
  }
}
@media screen and (max-width: 1023px) {
  .max-m-hidden {
    display: none !important;
  }
}
@media screen and (max-width: 1279px) {
  .max-l-hidden {
    display: none !important;
  }
}
/* Global styles */
.ym-html {
  font-size: 13px;
}
#ym_content {
  margin: 0;
  padding: 0;
  font-size: 13px;
  font-family: Verdana;
  line-height: 1.5;
  color: #555555;
}
#ym_content * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
#ym_content a,
#ym_content a:visited {
  color: #207ab6;
  text-decoration: none;
}
#ym_content a:hover {
  color: #007db3;
}
#ym_content hr {
  border: 0;
  border-bottom: 2px solid #eceae7;
  margin: 20px 0;
}
#ym_content .list {
  padding: 0;
  margin: 0 0 40px;
  list-style: none;
}
#ym_content .list.last {
  margin-bottom: 0;
}
#ym_content .list.indent {
  padding-left: 20px;
}
#ym_content .list li {
  margin: 0;
  padding: 0;
  padding-left: 14px;
  margin-bottom: 0.6em;
}
#ym_content .list.bullets {
  padding-left: 0;
}
#ym_content .list.bullets li {
  background: url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20width%3D%225%22%20height%3D%225%22%20viewBox%3D%220%200%205%205%22%3E%3Cpath%20fill%3D%22%23555555%22%20d%3D%22M0%200H10V10H0z%22%20/%3E%3C/svg%3E') left 0.6em no-repeat;
  list-style: none;
}
#ym_content .list.none li {
  padding-left: 0;
}
#ym_content .list.with-icon li {
  position: relative;
  padding-left: 20px;
}
#ym_content .list.with-icon li > .icon {
  position: absolute;
  left: 0;
  top: 1px;
}
#ym_content .list.links li a,
#ym_content .list.links li a:visited {
  color: inherit;
  text-decoration: none;
}
#ym_content .list.links li a:hover {
  color: #007db3;
}
@font-face {
  font-family: '"Univers Deutsche Bank", Arial, sans-serif';
}
#ym_content .h1 {
  font-size: 2.46153846rem;
  font-weight: normal;
  line-height: 1.125em;
  font-family: 'Univers Deutsche Bank', Arial, sans-serif;
  color: #133c7f;
  margin-top: 0;
}
@media screen and (min-width: 1024px) {
  #ym_content .h1 {
    font-size: 3.46153846rem;
  }
}
#ym_content .h2 {
  font-size: 1.69230769rem;
  font-weight: normal;
  line-height: 1.2em;
  font-family: 'Univers Deutsche Bank', Arial, sans-serif;
  color: #133c7f;
  margin-top: 0;
}
@media screen and (min-width: 1024px) {
  #ym_content .h2 {
    font-size: 2.46153846rem;
  }
}
#ym_content .h3 {
  font-size: 1.23076923rem;
  font-weight: normal;
  line-height: 1.25em;
  font-family: 'Univers Deutsche Bank', Arial, sans-serif;
  color: #133c7f;
  margin-top: 0;
}
@media screen and (min-width: 1024px) {
  #ym_content .h3 {
    font-size: 1.69230769rem;
  }
}
#ym_content .h4 {
  font-size: 1.23076923rem;
  font-weight: normal;
  line-height: 1.25em;
  font-family: 'Univers Deutsche Bank', Arial, sans-serif;
  color: #133c7f;
  margin-top: 0;
}
#ym_content .p {
  font-size: 13px;
}
#ym_content .text-block {
  max-width: 800px;
}
.dateline ~ #ym_content .h1,
.dateline ~ #ym_content .h2,
.dateline ~ #ym_content .h3,
.dateline ~ #ym_content .h4 {
  margin-top: 0;
}
@media screen and (max-width: 767px) {
  .dateline ~ #ym_content .h1,
  .dateline ~ #ym_content .h2,
  .dateline ~ #ym_content .h3,
  .dateline ~ #ym_content .h4 {
    margin-top: 4px;
  }
}
#ym_content .floating-label {
  position: relative;
}
#ym_content .floating-label .label {
  position: absolute;
  top: -webkit-calc(2.75em - 7px);
  top: calc(2.75em - 7px);
  display: inline-block;
  overflow: hidden;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  -webkit-box-sizing: initial;
          box-sizing: initial;
  color: #888888;
  font-size: inherit !important;
  line-height: 1em;
  white-space: nowrap;
  text-overflow: ellipsis;
  -webkit-transition: all 0.15s 0s ease-out;
  transition: all 0.15s 0s ease-out;
  margin: 0;
  padding-left: 1em;
}
#ym_content .floating-label:not(.inactive):hover .label {
  color: #007db3;
}
#ym_content .floating-label.inactive {
  opacity: 0.5;
  cursor: not-allowed;
}
#ym_content .floating-label input,
#ym_content .floating-label textarea {
  font-size: inherit;
  line-height: inherit;
  color: #002244;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: block;
  font-size: inherit !important;
  width: 100%;
  max-width: 100%;
  height: 4.25em;
  padding: 1em 1em 0;
  color: inherit;
  border: none;
  background-color: transparent;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}
#ym_content .floating-label input:disabled,
#ym_content .floating-label textarea:disabled {
  cursor: not-allowed;
}
#ym_content .floating-label input:focus + .label,
#ym_content .floating-label textarea:focus + .label,
#ym_content .floating-label input:valid + .label,
#ym_content .floating-label textarea:valid + .label,
#ym_content .floating-label input:focus + ul + .label,
#ym_content .floating-label textarea:focus + ul + .label,
#ym_content .floating-label input:valid + ul + .label,
#ym_content .floating-label textarea:valid + ul + .label {
  color: #007db3;
  font-size: 0.84615385rem;
  -webkit-transition-timing-function: ease-in;
          transition-timing-function: ease-in;
  -webkit-transform: translateY(-1.2em);
          transform: translateY(-1.2em);
}
#ym_content .floating-label textarea {
  height: 6em;
}
#ym_content .field {
  display: inline-block;
  width: 100%;
  min-height: 3.84615385em;
  padding: 0;
  background-color: #eceae7;
  -webkit-box-shadow: inset 0 2px 3px rgba(0, 0, 0, 0.2);
          box-shadow: inset 0 2px 3px rgba(0, 0, 0, 0.2);
}
#ym_content .field.round {
  border-radius: 1000px;
}
#ym_content .label-error .field {
  border-bottom: 2px solid #d05542;
}
#ym_content .label-error .field input:disabled + .label,
#ym_content .label-error .field textarea:disabled + .label,
#ym_content .label-error .field input:focus + .label,
#ym_content .label-error .field textarea:focus + .label,
#ym_content .label-error .field input:valid + .label,
#ym_content .label-error .field textarea:valid + .label,
#ym_content .label-error .field input:disabled + ul + .label,
#ym_content .label-error .field textarea:disabled + ul + .label,
#ym_content .label-error .field input:focus + ul + .label,
#ym_content .label-error .field textarea:focus + ul + .label,
#ym_content .label-error .field input:valid + ul + .label,
#ym_content .label-error .field textarea:valid + ul + .label {
  color: #d05542;
}
#ym_content .select {
  position: relative;
}
#ym_content .select .value {
  font-size: inherit;
  line-height: inherit;
  color: #002244;
  width: -webkit-calc(100% + 2px);
  width: calc(100% + 2px);
  margin: -1px;
  border: none;
  border: 1px solid transparent;
  border-radius: 4px;
  cursor: pointer;
}
#ym_content .select .value:focus {
  border-color: #007db3;
}
#ym_content .select .options {
  position: absolute;
  top: 100%;
  right: 0;
  left: 0;
  overflow: auto;
  max-height: 0;
  margin: 5px 0 0;
  padding: 0;
  list-style: none;
  opacity: 0;
  border-radius: 3px;
  background-color: #eceae7;
  -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.35);
          box-shadow: 0 2px 3px rgba(0, 0, 0, 0.35);
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  scroll-behavior: smooth;
}
.open#ym_content .select .options {
  max-height: 225px;
  opacity: 1;
}
#ym_content .select .options li {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 50px;
  padding: 0 10px;
  border-top: 1px solid #c3c3c3;
  cursor: pointer;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
#ym_content .select .options li:first-child {
  border-top: 0;
}
#ym_content .select .options li.highlight {
  background: #f4f3f2;
}
#ym_content .button {
  display: inline-block;
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  height: 40px;
  padding: 0 20px;
  color: #ffffff;
  border: 0;
  border-radius: 3px;
  font-family: 'Univers Deutsche Bank', Arial, sans-serif;
  font-size: 1.07692308rem;
  font-weight: normal;
  line-height: 40px;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  cursor: pointer;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#ym_content .button:last-child {
  margin-right: 0;
}
#ym_content .button,
#ym_content .button.active {
  opacity: 1;
  -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.35);
          box-shadow: 0 2px 3px rgba(0, 0, 0, 0.35);
}
#ym_content .button.inactive {
  opacity: 0.5;
  -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.35);
          box-shadow: 0 2px 3px rgba(0, 0, 0, 0.35);
  cursor: not-allowed;
}
#ym_content .button,
#ym_content .button.type-primary {
  color: #ffffff;
  background: #207ab6;
}
#ym_content .button:not(.inactive):hover,
#ym_content .button.type-primary:not(.inactive):hover {
  color: #ffffff;
  background: #007db3;
}
#ym_content .button.type-secondary {
  color: #ffffff;
  background: #888888;
}
#ym_content .button.type-secondary:not(.inactive):hover {
  color: #ffffff;
  background-color: #999999;
}
#ym_content .button.type-bright {
  color: #207ab6;
  background-color: #ffffff;
}
#ym_content .button.type-bright:not(.inactive):hover {
  color: #133c7f;
  background-color: #ffffff;
}
#ym_content .button.type-text {
  padding: 0;
  color: #207ab6;
  background: none;
  -webkit-box-shadow: none;
          box-shadow: none;
}
#ym_content .button.type-text:not(.inactive):hover {
  color: #007db3;
  background: none;
}
#ym_content .button.type-icon-only {
  width: 40px;
  padding: 0;
}
#ym_content .button > .icon {
  display: inline-block;
  margin: 0 8px;
  vertical-align: middle;
  fill: currentColor;
}
#ym_content .button > .icon:first-child {
  margin-left: 0;
}
#ym_content .button > .icon:last-child {
  margin-right: 0;
}
#ym_content .button > .text {
  display: inline-block;
  vertical-align: middle;
}
#ym_content .checkbox,
#ym_content .radio {
  position: relative;
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  width: 25px;
  height: 25px;
  min-height: 0;
  padding: 0;
  color: #207ab6;
  vertical-align: middle;
  cursor: pointer;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#ym_content .checkbox input,
#ym_content .radio input {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  margin: 0;
  padding: 0;
  color: inherit;
  border-radius: inherit;
  background-color: transparent;
  cursor: inherit;
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
}
#ym_content .checkbox input:focus,
#ym_content .radio input:focus {
  border: 1px solid currentColor;
}
#ym_content .checkbox input:checked + .icon,
#ym_content .radio input:checked + .icon {
  display: block;
}
#ym_content .checkbox .icon,
#ym_content .radio .icon {
  display: none;
  color: inherit;
}
#ym_content .checkbox {
  border-radius: 2px;
}
#ym_content .radio {
  border-radius: 50%;
}

/*# sourceMappingURL=data:application/json;base64,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 */